.page-enroll-result{}
.page-enroll-result .enroll-result-block{padding-top:100px;}
.page-enroll-result .enroll-result-tit-sub{margin-top:60px;}

.sub-enroll-result-cont{margin-top:60px;display: flex;gap:40px;}
.sub-enroll-result-cont .sub-result-item{padding:48px 32px;background-color: #fafafa;border-radius: 10px;}
.sub-enroll-result-cont .sub-result-item .item-top{display: flex;align-items: center;justify-content: space-between;}
.sub-enroll-result-cont .sub-result-item .item-top .top-left{font-size:20px;font-weight:500;}
.sub-enroll-result-cont .sub-result-item .item-top .top-right .iconfont{font-size:30px;color:var(--primary-color);}
.sub-enroll-result-cont .sub-result-item .item-cont{margin-top:37px;color:#666;line-height:1.8;}

.result-sub-block{margin-top:100px;}
.result-sub-block .sub-num-box{margin-top:52px;display: flex;gap:0;}
.result-sub-block .sub-num-box .sub-num-item{position:relative;flex:1;text-align: center;padding:20px 0;}
.result-sub-block .sub-num-box .sub-num-item::before{content: '';position: absolute;height:76px;border-left:1px solid rgba(0,0,0,.3);left:0;transform: translateY(-50%);top:50%;}
.result-sub-block .sub-num-box .sub-num-item:first-child:before{display: none;}
.result-sub-block .sub-num-box .sub-num-item .num-box{font-size:60px;font-weight:normal;color:var(--primary-color);line-height:1;}
.result-sub-block .sub-num-box .sub-num-item .num-txt{font-size:20px;margin-top:16px;line-height:1;}


/* 成果列表 */
.page-achievement{}
.page-achievement .achievements-block{padding:120px 0;background-color: #fff;}
.page-achievement .achievements-block .achievements-in{display: block;}
.page-achievement .achievements-block .achievement-year-box{width:230px;margin-right:90px;}
.page-achievement .achievements-block .achievement-year-box ul{background-color: #fff;border-radius: 16px;padding:16px 0;}
.page-achievement .achievements-block .achievement-year-box ul li{display: block;padding-bottom:10px;}
.page-achievement .achievements-block .achievement-year-box ul li a{display: block;font-size:18px;padding:4px 36px;cursor: pointer;}
.page-achievement .achievements-block .achievement-year-box ul li a:hover,
.page-achievement .achievements-block .achievement-year-box ul li.active a
{color:var(--primary-color);}
.page-achievement .achievement-content-box{flex:1;}
.page-achievement .achievement-content-box .country-item-box{width:100%;border-radius: 16px;overflow: hidden;border:1px solid var(--border-color);margin-top:60px;}
.page-achievement .achievement-content-box .country-item-box:first-child{margin-top:0;}
.page-achievement .achievement-content-box .country-item-box .country-head{display: flex;align-items: center;padding:30px 60px;background:#FAFAFA;}
.page-achievement .achievement-content-box .country-item-box .country-head .head-icon{width:43px;height:43px;background:#ccc;border-radius: 999px;margin-right:10px;}
.page-achievement .achievement-content-box .country-item-box .country-head .head-icon img{display: block;width:100%;border-radius: 999px;}
.page-achievement .achievement-content-box .country-item-box .country-head .head-txt{font-size:30px;color:var(--primary-color);}
.country-table{width:100%;}
.country-table .table{display:table;width:100%;border-collapse:collapse;color:var(--text-color-second);}
.country-table .table-row{display:table-row;}
.country-table .table-header{color:var(--text-color);}
.country-table .table-cell{display:table-cell;padding:12px 8px;border-top:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;border-left:none;border-right:none;text-align:center;min-width:80px;box-sizing: border-box}

.chengguo-list-cate{position:relative;display: flex;align-items: center;padding-bottom:30px;}
.news-list-cate .cate-arrow{
  width:38px;height:38px;display: flex;align-items: center;justify-content: center;
  cursor: pointer;
}
.chengguo-list-cate-wrap .chengguo-list-cate .cate-arrow.swiper-button-lock{display: none;}
.chengguo-list-cate-wrap .chengguo-list-cate .cate-arrow i{font-size:18px;}
.chengguo-list-cate-wrap .chengguo-list-cate .category-swiper{flex:1;}
.chengguo-list-cate-wrap .chengguo-list-cate .swiper-slide{width:auto;}
.chengguo-list-cate-wrap .chengguo-list-cate .cate-item-link{display: block;font-size:16px;padding:13px 50px;margin-right:20px;background-color: #fff;border-radius: 999px;border:1px solid rgba(0,0,0,.3);}
.chengguo-list-cate-wrap .chengguo-list-cate .cate-item-link.active,.chengguo-list-cate-wrap .chengguo-list-cate .cate-item-link:hover{background: var(--primary-color);color:#fff;border-radius: 999px;border:1px solid var(--primary-color);}

 



@media screen and (max-width: 1520px) {
  .page-team .team-block{padding:60px 0;}
  .page-foot-wrap .foot-nav .nav-left .foot-nav-list .nav-item .nav-sub-list{margin-top:16px;}
}
@media screen and (max-width: 1300px) {
  
}
@media screen and (max-width: 1180px) {
  .page-team .team-list .team-list-in{margin:-8px;}
  .page-team .team-list .team-item{width:50%;padding:8px;}
  .page-team .team-list .team-item .team-item-in .team-item-content{padding:16px;}

  .page-enroll-result .enroll-result-block{padding-top:60px;}
  .page-enroll-result .enroll-result-tit-sub{margin-top:24px;}
  .sub-enroll-result-cont{margin-top:24px;}
  .result-sub-block{margin-top:60px;}
  .result-sub-block .sub-num-box{margin-top:24px;flex-wrap:wrap;}
  .result-sub-block .sub-num-box .sub-num-item{flex:1 1 50%;text-align: center !important;}
  .result-sub-block .sub-num-box .sub-num-item::before{display: none;}

  .sub-enroll-result-cont{display: flex;flex-direction: column;gap:16px;}
}
@media screen and (max-width: 750px) {
  .page-team .team-list .team-item{width:100%;}
  .page-team .team-list .team-item .team-item-in{padding-bottom:16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box{display: none;position: static;background-color: #fff;color:var(--text-color);background-color: #fafafa;padding:0 16px;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box{display: none;}
  .page-team .team-list .team-item .team-item-in:hover .item-cover-box .cover-top{display: none;}
  .page-team .team-list .team-item .team-item-in .item-cover-box .cover-content p{margin:5px 0;}

  .result-sub-block .sub-num-box .sub-num-item{flex:1 1 100%;}
  .result-sub-block .sub-num-box .sub-num-item .num-box{font-size:32px;}
  .chengguo-list-cate-wrap .chengguo-list-cate .cate-item-link{padding:8px 27px;}
  
  
}
@media screen and (max-width: 480px) {

}



/* 新教学成果列表 */
.page-achievement .achievement-content-list{flex:1;}
.page-achievement .achievement-content-list .achievement-list-in{margin:-18px;}
.page-achievement .achievement-item{width:16.666%;padding:15px;}
.page-achievement .achievement-item .achievement-item-in{background-color:#EEF0F1;display: block;}
.page-achievement .achievement-item .achievement-item-img .achievement-img{width:100%;display: block;}
.page-achievement .achievement-item .item-img-head{display: flex;justify-content: space-between;align-items: center;padding:6px 3px 0 3px;}
.page-achievement .achievement-item .item-img-head:before,.page-achievement .achievement-item .item-img-head:after{content:"";display:block;width:13px;height:13px;background:url('/static/theme/tok/img/chengguo/item-icon.png') no-repeat center center;background-size: contain;}
.page-achievement .achievement-item .achievement-item-img{padding:6px 18px;}
.page-achievement .achievement-item .achievement-item-img .item-img-in{border:1px solid #C8CACA;padding:6px;background-color: #F4F4F4;border-radius: 2px;cursor: pointer;}
.page-achievement .achievement-item .item-img-footer{display: flex;justify-content: space-between;align-items: center;padding:0 3px 6px 3px;}
.page-achievement .achievement-item .item-img-footer:before,.page-achievement .achievement-item .item-img-footer:after{content:"";display:block;width:13px;height:13px;background:url('/static/theme/tok/img/chengguo/item-icon.png') no-repeat center center;background-size: contain;}

@media screen and (max-width:1520px){
  .page-achievement .achievement-item{width:33.333%;}
}
@media screen and (max-width:1300px){}
@media screen and (max-width:1180px){
  .page-achievement .achievements-block{padding:60px 0;}
  .page-achievement .achievements-block .achievements-in{display: block;}
  .page-achievement .achievements-block .achievement-year-box{display: none;}
  .page-achievement .achievement-content-box .country-item-box .country-head{padding:16px;}
  .page-achievement .achievement-content-box .country-item-box .country-head .head-txt{font-size:18px;}
  .page-achievement .achievement-content-box .country-item-box .country-head .head-icon{width:28px;height:28px;}
  .page-achievement .achievement-content-box .country-item-box{margin-top:24px;}
}
@media screen and (max-width:750px){
  .common-grid .common-grid-in .common-grid-item{width:50%;}
  .page-achievement .achievement-item{padding:8px}
  .page-achievement .achievement-content-list .achievement-list-in{margin:-8px;}
}
@media screen and (max-width:480px){}



















